Subject: MN: Re: I looked around on the 'net, and found

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 12 May 99 12:49:31 +0100

Spiffing stuff, Ole! 

I'm sure I recognise some of those imprecations from an interview Graeme 
Garden gave when MC was reopened last year (was it so long ago?) but, as you
say, valuable information. 

The Great MC Players is splendid too - shame about the link back to Delphi, 
really. Oh well. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications